Owner=Antonio_Freeman
Owned=1
Locked=0
Level=1
Price=0
Cash=0
Crack=0
Pot=0
CarParts=0
Rent=5600
Rentable=0
InteriorID=0
InteriorX=1417.715087
InteriorY=-1468.769409
InteriorZ=108.798324
ExteriorID=0
VirWorld=138981
ExteriorX=952.578796
ExteriorY=-909.798522
ExteriorZ=45.765625
Ecstasy=0
GunLocker=4
AlarmSystem=1
AlarmNumber=2511
WeaponSlot1=24
WeaponSlot2=31
WeaponSlot3=34
WeaponSlot4=0
WeaponSlot5=0
